header {
    background: #444;
    box-shadow: 0px 5px 0px #333;
}

/* Photo-like figure frame, not strictly just fixing dark theme */
figure {
    background: #eee;
    padding: 1em;
    max-width: 50em;
}

figcaption {
    color: #777;
    margin-top: 0;
}

/* hack, get light coloured footer icons for no work */
footer a img {
    filter: invert(95%);
}
